Bug 182631 - No found Key Fn+..., hardware volume and wireless in Compaq Presario (V2000)
Summary: No found Key Fn+..., hardware volume and wireless in Compaq Presario (V2000)
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: acpid   
(Show other bugs)
Version: 5
Hardware: i686 Linux
medium
low
Target Milestone: ---
Assignee: Zdenek Prikryl
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-02-23 19:21 UTC by Cristian Aravena Romero
Modified: 2008-08-02 23:40 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-25 13:40:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cristian Aravena Romero 2006-02-23 19:21:10 UTC
Description of problem:
* Install Fedora Core 5 test 3 + Update in Compaq Presario V2417LA Notebook PC
* Not found keys Fn+[F1|F2|...|F12|...]
* Key Hardware Volume up/down/mute not found
* Key Wireless not found

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:
Fond all keys

Additional info:
https://launchpad.net/malone/bugs/31238
https://wiki.ubuntu.com/LaptopTestingTeam/CompaqPresarioV2417LA
https://launchpad.net/people/caravena


Many Thanks,
Caravena

Comment 1 Kevin Fenzi 2007-03-24 04:01:03 UTC
Hey Cristian. 

Does this bug still occur with fc6 and/or current development? 
Are you logging in before trying to use the keys, or are you trying to use them
at the login screen?

Comment 2 Matthew Miller 2007-04-06 16:25:29 UTC
Fedora Core 5 and Fedora Core 6 are, as we're sure you've noticed, no longer
test releases. We're cleaning up the bug database and making sure important bug
reports filed against these test releases don't get lost. It would be helpful if
you could test this issue with a released version of Fedora or with the latest
development / test release. Thanks for your help and for your patience.

[This is a bulk message for all open FC5/FC6 test release bugs. I'm adding
myself to the CC list for each bug, so I'll see any comments you make after this
and do my best to make sure every issue gets proper attention.]


Comment 3 Zdenek Prikryl 2007-07-25 13:40:22 UTC
FC5 has now been EOF'd. Furthermore, reporter do not give another information.
If this bug still occur with fc6/f7, let me know.

Thanks.

Zdenek


Note You need to log in before you can comment on or make changes to this bug.